/*
Theme Name:     Jupiter Child Theme
Theme URI: 		http://themeforest.net/user/artbees
Description:    Child theme for the Jupiter theme 
Author:         Your name here
Theme URI: 		http://themeforest.net/user/artbees
Template:       jupiter
Version:        4.2
*/


/* start of Mobile CSS here*/
@media only screen and (max-width: 1139px) {}
@media only screen and (max-width: 1024px) {}
@media only screen and (max-width: 1023px) {}
@media only screen and (max-width: 959px) {
.mk-edge-slider .edge-slide-content{width: 100%!important;}
.mk-text-block.part-2-des {padding: 0px 0px!important;}
.mk-text-block.service-desc > p { padding-left: 0px!important;}
.mk-text-block.part-3-des > p {  padding-left: 0px!important;}
.mk-desktop-logo.dark-logo {
    padding-left: 15px!important;
}
.home-banner-bg {
    padding: 100px 0!important;
}
}
@media only screen and (min-width: 768px) and (max-width: 959px) {}
@media only screen and (max-width: 767px) {
.footer-right {float: none!important; display: block!important;}

}

@media only screen and (min-width: 480px) and (max-width: 767px) {}
@media only screen and (max-width: 479px) and (-webkit-min-device-pixel-ratio:0){ 
}
@media only screen and (max-width: 479px) {

}

/*end of mobile css */